body{font-size:12px;font-family:'微软雅黑';position:relative}*{padding:0;margin:0}h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal}a{text-decoration:none;color:#000 }ul,ol{list-style:none}i,em{font-style:normal}b,strong{font-weight:normal}a
img{border:none}img{vertical-align:top}.clearfix:after{display:block;content:"";clear:both}.clearfix{zoom:1}table{border-collapse:collapse}td,th{padding:0}.fl{float:left}.fr{float:right}table{font-size:14px}@font-face{font-family:"hiatus";src:url("/Public/Home/css/public/FounderDefaultFont.woff") format("woff"), url("/Public/Home/css/public/FounderDefaultFont.ttf") format("truetype"), url("/Public/Home/css/public/FounderDefaultFont.svg#FounderDefaultFont") format("svg");font-style:normal;font-weight:normal}@font-face{font-family:"hiatus";src:url("/Public/Home/css/public/FounderDefaultFont.eot");font-style:normal;font-weight:normal}.per_center .module li:hover{color:#0087cd !important}.detail .name a:hover{color:#0087cd !important;cursor:pointer}.parentEjet{}.ejecteAlert{position:absolute;top:0;left:0;height:100%;width:100%;background:#000;z-index:100;opacity:0.7;filter:alpha(opacity=70) }.ejecteMessg{width:400px;border:1px
solid #d9d9d9;position:fixed;left:50%;top:200px;z-index:101;margin-left:-200px;background:#fff}.ejecteTittle{width:380px;height:55px;border-bottom:1px solid #d9d9d9;line-height:55px;padding-left:20px;font-size:16px;font-weight:bold;position:relative}.closeEjet{position:absolute;right:20px;top:20px;width:12px;height:12px;background:url(/Public/Home/img/close.png) no-repeat;cursor:pointer}.ejetCont{padding:35px
30px 35px 70px;border-bottom:1px solid #d9d9d9;width:300px;-text-align:center;font-size:14px}.ejectText{margin-left:15px}.affirmEjet{height:55px;width:100%;background:#f5f5f5}.affirmEjet
.affirm{height:30px;width:100px;background:#b3b3b3;color:#fff;border-radius:5px;text-align:center;line-height:30px;margin:13px
20px 0 0;cursor:pointer;font-size:14px}.ejetCont
a{color:#42a7db}.parentEjet
.blue{background:#0c84d0}.parentLogin{}.parentLogin
.login{position:absolute;top:0;left:0;height:100%;width:100%;background:#000;opacity:0.7;filter:alpha(opacity=70);z-index:10}.parentLogin
.content{width:300px;padding:36px
26px 20px 24px;position:fixed;top:100px;left:50%;margin-left:-150px;z-index:11;background:#fff}.parentLogin .content
h2{font-size:18px;color:#323232;font-weight:bold;margin-bottom:25px}.parentLogin .content
.username{width:300px;height:40px;outline:none;border:1px
solid #ddd;line-height:40px;position:relative;line-height:40px}.parentLogin .username input,.parentLogin .username
span{position:absolute;top:0;left:0;width:257px;height:40px;padding-left:43px;border:none;line-height:40px;outline:none}.parentLogin .username
span{color:#969696;font-size:15px}.parentLogin .username input::-ms-clear{display:none}.parentLogin .content
.password{width:257px;height:40px;outline:none;border:1px
solid #ddd;padding-left:43px;line-height:40px;margin-top:20px}.parentLogin .content
.forget{margin-top:26px;color:#323232;font-size:14px}.parentLogin  .forget
a{color:#323232}.parentLogin .content
.rember{overflow:hidden}.parentLogin .content
.check{margin:3px
5px 0 0}.parentLogin .content
.forword{padding-right:15px;border-right:1px solid #ccc}.parentLogin .content
.register{margin-left:15px}.otherLogin{width:268px;margin-top:20px;margin-left:16px}.otherLogin
.linegray{width:60px;height:3px;background:#dfdbdc;margin-top:8px}.otherLogin
.userQW{margin:0
18px;font-size:14px}.otherLoginType{margin-top:15px}.oldUser{display:block;width:100%;text-align:center;margin-top:15px;font-size:14px}.welcomeLogin{height:40px;line-height:40px;border-left:2px solid #dcdcdc;font-size:26px;margin-top:20px;margin-left:18px;padding-left:16px}.otherLoginType
.typeOfQq{width:50px;height:50px;background:url(/Public/Home/img/loginnew/concat.png)   no-repeat -130px 0;margin:0
100px 0 50px}.otherLoginType
.typeOfWeChat{width:50px;height:50px;background:url(/Public/Home/img/loginnew/concat.png)   no-repeat -180px 0 }.parentLogin .content
.submit{width:300px;height:40px;background:#0c84d0;text-align:center;line-height:40px;color:#fff;font-size:20px;border:none;outline:none;border-radius:5px;cursor:pointer;margin-top:15px}input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset !important}.forget a:hover{color:#0087cd}.errorPrompt{padding-left:30px;height:30px;width:270px;line-height:30px;background:url(/Public/Home/img/login_warning.png) 5px center no-repeat #ffebeb;color:#e4393c;margin:10px
0 10px 0;border:1px
solid #ff99a1;display:none}.closeLogin{position:absolute;right:20px;top:20px;width:12px;height:12px;background:url(/Public/Home/img/close.png) no-repeat;cursor:pointer}.footerPage{margin-top:50px}.footerPage
.page{font-size:16px}.footerPage .page
a{display:inline-block;padding:0
10px;cursor:pointer;position:relative}.footerPage .page
a.on{color:#0087cd}.footerPage .page
em{position:absolute;bottom:-20px;left:10px;color:#0087cd;font-size:40px;display:none}.footerPage .page
em.on{display:block}.footerPage .page
.front{display:inline-block;height:11px;width:11px;background:url(/Public/Home/img/pic_page_leftg.png) no-repeat;cursor:pointer;padding:0}.footerPage .page
.forward{background:url(/Public/Home/img/pic_page_right.png) no-repeat;height:11px;width:11px;display:inline-block;cursor:pointer;padding:0}.protocalparent
.protocal{position:absolute;top:0;left:0;height:100%;width:100%;background:#000;opacity:0.5;filter:alpha(opacity=50);z-index:100}.protocalparent
.itemBox{width:700px;height:460px;position:fixed;top:50%;margin-top:-230px;left:50%;margin-left:-350px;z-index:101;background:#fff;padding:25px
15px 0 15px;border:1px
solid #333}.protocalparent
.item{width:700px;height:350px;border:1px
solid #ccc;padding:0
0 0 5px}.protocalparent
.itemdetail{width:100%;height:350px;overflow-y:auto}.itemdetail
.priceDetail{text-indent:2em;line-height:20px;font-size:12px}.itemdetail
.itemTittle{text-align:center;color:#000;margin:15px
0 15px 0;font-weight:bold}.itemBox
.agree{color:#666;margin-top:10px}.agreeyn
span{width:148px;height:40px;text-align:center;line-height:40px;background:#0c84d0;color:#fff;font-size:14px;margin-top:20px;border-radius:3px;cursor:pointer}.agreeyn
.noagreen{margin:20px
70px 0 165px}.closeItem{width:12px;height:12px;background:url(/Public/Home/img/close.png) no-repeat;position:absolute;top:6px;right:10px;cursor:pointer}.footerPage{margin-top:50px}.footerPage
.page{font-size:16px}.footerPage .page
a{display:inline-block;padding:0
10px;cursor:pointer;position:relative}.footerPage .page
a.on{color:#0087cd}.footerPage .page
em{position:absolute;bottom:-20px;left:10px;color:#0087cd;font-size:40px;display:none}.footerPage .page
em.on{display:block}.footerPage .page
.front{display:inline-block;height:11px;width:11px;background:url(/Public/Home/img/pic_page_leftg.png) no-repeat;cursor:pointer;padding:0}.footerPage .page
.forward{background:url(/Public/Home/img/pic_page_right.png) no-repeat;height:11px;width:11px;display:inline-block;cursor:pointer;padding:0}.header{width:1180px;margin:0
auto;height:80px}.header
.logo{margin-top:12px}.header
.researchCenter{margin-top:12px}.header
.search{margin:22px
0 0 112px}.header
.searParent{width:385px;height:34px;border:1px
solid #d1d1d1;position:relative;line-height:34px}.searParent input,.searParent
span{position:absolute;top:0;left:0;width:365px;height:34px;padding-left:20px;line-height:34x;outline:none;border:none;line-height:34px}.searParent
span{width:352px;padding-left:33px;color:#b4bbc3;font-size:14px;background:url(/Public/Home/img/headerNew/search.jpg) no-repeat 10px center}.header
.searchBtn{height:34px;width:60px;border:1px
solid #d1d1d1;background:#f9f9f9;line-height:34px;text-align:center;border-left:none;font-size:14px;letter-spacing:1px;color:#6d6d6d;cursor:pointer}.headerNav{width:100%;height:56px;background:#414141}.headerNav
.mainNav{width:1180px;margin:0
auto;height:100%}.navNist{}.navNist
a{float:left;color:#fff;margin-right:50px;font-size:16px;line-height:56px}.mainNav
.userService{color:#fff;height:20px;margin-top:18px}.userService
a{float:left;color:#fff;font-size:16px;line-height:20px;margin-right:10px}.userService
.telephone{padding:0
10px 0 28px;height:100%;background:url(/Public/Home/img/headerNew/tel.png) no-repeat left center;border-right:1px solid #fff;float:left;color:#fff;font-size:16px;line-height:20px;margin-right:10px}.userService
.login{padding-left:19px;height:100%;background:url(/Public/Home/img/headerNew/userp.png) no-repeat left center}.navNist a:hover{color:#39aff1 }.b2bHeader{width:100%;height:66px;background:#414141}.b2bHeader
.b2bNav{width:1200px;margin:0
auto;height:100%;color:#fff}.b2bNav
.userService{color:#fff;height:20px;margin-top:23px}.b2bNav
img{margin-top:8px;padding-right:15px;border-right:2px solid #fff}.b2bNav
h4{font-size:24px;line-height:66px;margin-left:15px}.sideBarNew{position:fixed;top:220px;right:0;z-index:100}.sideBarNew
.navBar{width:36px;height:36px;margin-bottom:1px;cursor:pointer;position:relative}.shopCar{width:36px;height:36px;background:url("/Public/Home/img/bannerHome/shopCar.png") no-repeat center center #696969;position:absolute;top:0;left:0;z-index:5}.hasShops{background:url("/Public/Home/img/bannerHome/hasShop.png") no-repeat center center #696969}.sideBarNew
.nowPage{background-color:#414141}.comPareFt{width:36px;height:36px;background:url("/Public/Home/img/bannerHome/compare.png") no-repeat center center #696969;position:absolute;top:0;left:0;z-index:5}.hasComp{background:url("/Public/Home/img/bannerHome/hasComp.png") no-repeat center center #696969 }.downloadApp{width:36px;height:36px;background:url("/Public/Home/img/bannerHome/download.png") no-repeat center center #696969;position:absolute;top:0;left:0;z-index:5}.weixinma{width:36px;height:36px;background:url("/Public/Home/img/bannerHome/weixin.png") no-repeat center center #696969;position:absolute;top:0;left:0;z-index:5}.onlineTalk{width:36px;height:36px;background:url("/Public/Home/img/bannerHome/zixun.png") no-repeat center center #696969;position:absolute;top:0;left:0;z-index:5}.useAdvice{width:36px;height:36px;background:url("/Public/Home/img/bannerHome/advice.png") no-repeat center center #696969;position:absolute;top:0;left:0;z-index:5}.sideBarNew
.nowhoverState{background-color:#414141}.sonShop{width:90px;height:36px;position:absolute;top:0;left:36px;background:#414141;text-align:center;line-height:36px;font-size:14px;color:#fff}.fc4a4a{color:red}.sonOnline{width:90px;height:36px;position:absolute;top:0;left:36px;background:#414141;text-align:center;line-height:36px;font-size:14px;color:#fff}.sonAdvice{width:90px;height:36px;position:absolute;top:0;left:0;background:#414141;text-align:center;line-height:36px;font-size:14px;color:#fff}.sonDnAp{width:130px;height:120px;padding-top:10px;position:absolute;top:0;left:36px;background:#414141;text-align:center;line-height:36px;font-size:14px;color:#fff}.sonWechat{width:130px;height:120px;padding-top:10px;position:absolute;top:0;left:36px;background:#414141;text-align:center;line-height:36px;font-size:14px;color:#fff}.add_comp{width:275px;position:absolute;top:0;left:36px}.add_comp
.box{width:235px;background:#414141;padding:20px
20px;font-size:14px}.add_comp .box
p{line-height:30px;color:#fff}.add_comp .box
.compASty{display:inline-block;width:80px;height:30px;background:#696969;border-radius:10px;color:#fff;line-height:30px;text-align:center;margin-top:20px}.add_comp .box
.export{margin-left:70px}.add_comp
.comp_ft{color:#fff;line-height:30px;max-height:250px;overflow-y:auto}.add_comp .comp_ft
a{color:#fff;line-height:30px}.toTop{height:36px;width:36px;position:absolute;top:0;left:0;z-index:5;background:url(/Public/Home/img/bannerHome/toTop.png)  no-repeat center center #696969;display:none}.sonDnAp
.setWhite{color:#fff}.footer{font-size:14px;margin-top:92px;width:100%}.footer
.about{width:100%;background:#414141}.footer .about
.list{width:1180px;margin:0
auto;padding-top:40px;color:#6f6f6f;background:#414141}.footer .about
li{line-height:30px;color:#c8c8c8}.footer .about
a{color:#a3a3a3}.footer .about
.first{font-weight:bold;margin-bottom:10px}.footer
.weixin{width:230px;text-align:center}.footer
.ewm{margin-top:46px;font-size:12px}.footer
.copyright{width:1180px;margin:0
auto;color:#a3a3a3;background:#414141;padding:45px
0 80px 0;margin-top:-2px}